BODY {
	FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
P {
	MARGIN-TOP: 11px; FONT-SIZE: 11px; MARGIN-BOTTOM: 11px; COLOR: #808080; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #0080FF; TEXT-DECORATION: none
}
A:visited {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #e1631b; TEXT-DECORATION: underline
}
A:active {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.orange {
	COLOR: #e1631b
}
.small {
	FONT-SIZE: 9pt; COLOR: #808080; FONT-FAMILY: MS Sans Serif, sans-serif
}
.smallinput {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #808080 1px solid; WIDTH: 110px; COLOR: #808080; BORDER-BOTTOM: #808080 1px solid; FONT-FAMILY: MS Sans Serif, sans-serif; HEIGHT: 19px
}
.menu {
	FONT-SIZE: 11px; COLOR: #808080; TEXT-DECORATION: none
}
.smallwhite {
	FONT-SIZE: 10px; COLOR: #f9e0d1; TEXT-ALIGN: justify
}
.copyr {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
.subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #e1631b
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #e1631b
}
UL {
	MARGIN-TOP: 11px; MARGIN-BOTTOM: 11px
}
